@charset "UTF-8";
/* rem */
@media only screen and (max-width:1080px),only screen and (max-device-width:1080px){
    html{font-size:33.75px;}
}
@media only screen and (max-width:960px),only screen and (max-device-width:960px){
    html{font-size:30px;}
}
@media only screen and (max-width:800px),only screen and (max-device-width:800px){
    html{font-size:25px;}
}
@media only screen and (max-width:720px),only screen and (max-device-width:720px){
    html{font-size:22.5px;}
}
@media only screen and (max-width:640px),only screen and (max-device-width:640px){
    html{font-size:20px;}
}
@media only screen and (max-width:600px),only screen and (max-device-width:600px){
    html{font-size:18.75px;}
}
@media only screen and (max-width:540px),only screen and (max-device-width:540px){
    html{font-size:16.875px;}
}
@media only screen and (max-width:480px),only screen and (max-device-width:480px){
    html{font-size:15px;}
}
@media only screen and (max-width:414px),only screen and (max-device-width:414px){
    html{font-size:12.9375px;}
}
@media only screen and (max-width:400px),only screen and (max-device-width:400px){
    html{font-size:12.5px;}
}
@media only screen and (max-width:375px),only screen and (max-device-width:375px){
    html{font-size:11.71875px;}
}
@media only screen and (max-width:360px),only screen and (max-device-width:360px){
    html{font-size:11.25px;}
}
@media only screen and (max-width:320px),only screen and (max-device-width:320px){
    html{font-size:10px;}
}
@media only screen and (max-width:320px) and (max-height:416px),only screen and (max-device-width:320px) and (max-device-height:480px){
    html.narrow-screen{font-size:8.5px;}/* 窄屏 */
}
@media only screen and (max-width:240px),only screen and (max-device-width:240px){
    html{font-size:7.5px;}
}
/* ============================================================
   引入苹方字体
   ============================================================ */
/*@font-face {
    font-family: 'PingFang-Bold';
    src: url('../font/PingFang Bold.ttf'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PingFang-Light';
    src: url('../font/PingFang Light.ttf'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PingFang-Medium';
    src: url('../font/PingFang Medium.ttf'); 
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PingFang-Regular';
    src: url('../font/PingFang Regular.ttf');
    font-weight: normal;
    font-style: normal;
}*/
/* ============================================================
   样式重置
   ============================================================ */
 *{-webkit-overflow-scrolling: touch;}
body,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,select,textarea,button,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,dl,ol{list-style:none;}
img,fieldset,input[type="submit"]{border:0 none;}
img{display:inline-block;overflow:hidden;vertical-align:top;}
em{font-style:normal;}
/*strong{font-weight:normal;}*/
table{border-collapse:collapse;border-spacing:0;}
button,input[type="button"]{cursor:pointer;border:0 none;}
textarea{word-wrap:break-word;resize:none;}  /* word-wrap for opera, resize for webkit */
menu{margin:0;padding:0;}
body{-webkit-user-select:text;-webkit-text-size-adjust:100%!important;font-family:Helvetica;}
input[type="number"]{-webkit-user-select:text;}
a,button,input,img{-webkit-touch-callout:none;}/* 1.ios 长按时不触发系统的菜单 2.禁止长按时下载图片 */
input,select,textarea{outline:none;}
/* 去除android4.0以下 a/button/input标签被点击时产生的边框 因为边框引起了不少bug */
a,button,input,label{-webkit-tap-highlight-color:rgba(0,0,0,0);}
/* Android4.0下不识别选择器-webkit-transform-3d 使用它可做Android4.0下版本兼容 */
@media all and (-webkit-transform-3d){
    /* android4.0+ ios4+ 恢复按钮被点击时产生的效果 */
    a,button,input,label{-webkit-tap-highlight-color:rgba(130,130,130,.52);outline: none;}
}
html,body{height:100%;margin: 0 auto;width:100%;background-color: white;color: #010101;overflow-x: hidden;}
a{text-decoration:none;}
.clear{clear:both;}
.clearleft{float:left;display: inline;}
.clearright{float:right;display: inline;}
.hide{display: none!important;}


.demo{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #D5D5D6;
	border-radius: 3px;
	padding: 12px;
	font-size: 20px;
	color: #666;
	text-align: center;
}


/* flex */
.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.flex-v{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.flex-1{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:flex-start;-ms-flex-pack:center;justify-content:flex-start;}
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.flex-box { display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-moz-box-orient: horizontal;-webkit-box-orient: horizontal;-o-box-orient: horizontal;box-orient: horizontal;}


/* 错误提示弹层 */
.c-float-modePop {
text-align: center;
background-color: #FAFAFC;
}
.c-float-modePop .warnMsg {
padding: 20px 10px 10px 10px;
color: #fff
}
.c-float-modePop .doBtn {

width: 100%;
margin: 0 auto;
}
.c-float-modePop button {

padding: 6px 9px 6px 9px;
color: #949494;
border: 0;
}
.c-float-shade {

width: 100%;
display: block;
position: absolute;
z-index: 99;
background-color: #000;
opacity: .5;
top: 0;
left: 0
}
.c-float-shade.hide {
display: none
}
.c-float-popWrap {
	width: 85%;
	z-index: 9999;
	position: fixed;
	border-radius: 3px;
    overflow: hidden;
}
.c-float-popWrap .c-float-modePop {
	overflow: hidden;
	border-radius: 6px;
}
.c-float-popWrap .c-float-modePop .warnMsg {
    padding: 0.8em 0 0.8em;
	font-size: 15px;
	color: #333;
}
.c-float-popWrap .c-float-modePop .content {
    padding: 0 20px;
    font-size: 14px;
    color: #888;
    word-wrap: break-word;
    word-break: break-all;
	text-align: center;
}
.c-float-popWrap .c-float-modePop .doBtn {
	width: 100%;
	margin-top: 15px;
	position: relative;
}
.c-float-popWrap .c-float-modePop .doBtn:after {
    content: " ";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #D5D5D6;
    color: #D5D5D6;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.c-float-popWrap .c-float-modePop button {
	background-color: #FAFAFC;
	width: 50%;
	height: 42px;
	line-height: 42px;
	color: #444;
	font-size: 17px;
	border: 0;
	padding: 0;
}
.c-float-popWrap .c-float-modePop button.ok{
	color: #0BB20C;
}   
.c-float-popWrap .c-float-modePop button.cancel{
	position: relative;
} 
.c-float-popWrap .c-float-modePop button.cancel:after {
    content: " ";
    position: absolute;
    right: -1px;
    top: 0;
    width: 1px;
    height: 100%;
    border-left: 1px solid #D5D5D6;
    color: #D5D5D6;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
}
.c-float-popWrap.hide {

display: none;
-webkit-box-shadow: none
}
.c-float-popWrap.show {

display: block;
}

.c-float-popWrap.msgMode .c-float-modePop .content, .c-float-popWrap.msgMode .c-float-modePop .doBtn {

display: none
}

.c-float-popWrap.alertMode .c-float-modePop .doBtn .cancel {

display: none
}
.c-float-popWrap.confirmMode .c-float-modePop .content, .c-float-popWrap.confirmMode .c-float-modePop .doBtn {

display: block
}

.confirm_input{
	border: 1px solid #D5D5D6;
	padding: 10px;
	width: 70%;
}
.weui_mask_transparent {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	/*background: rgba(0, 0, 0, 0.8);*/
}
.cx_mask_transparent{
	position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
	background: rgba(255, 255, 255, 0.1);
}

.web_toast{
    position: fixed;
	margin: 0 10px;
    z-index: 9999;
    display: none;
    display: block;
    padding: 10px;
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.7);
    font-size: 0.18rem;
    text-align: center;
    border-radius: 4px;
}
/*字号设置*/
.fontsize21{
	font-size: 0.32rem;
}
.fontsize12{
	font-size: 0.2rem;
}
.fontsize24{
	font-size: 0.24rem;
}
.fontsize60{
	font-size: 0.4rem;
}
.fontsize40{
	font-size: 0.34rem !important;
}
.fontsize32hot{
	font-size: 0.32rem !important;
	height: 0.9rem !important;
	margin-bottom: 0.2rem !important;
}
.fontsize32{
	font-size: 0.32rem !important;
}
.color6{
	color: #666666;
}
.fontsize26{
	font-size: 0.26rem;
}
.fontsize28{
	font-size: 0.28rem;
}
.fontsize34{
	font-size: 0.34rem !important;
}
/*-----------*/
.mask{
	width:100%;
    height:100%;
    background-color:#efefef;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    opacity:0.7;
    filter: alpha(opacity=70);
    /*display: none;*/
}
#circular{
	width:64px;
	/*margin: 3rem auto;*/
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -35px;
	margin-top: -30px;
}
.circular{
	background-color:#A3A3A3;
	float:left;
	width:5px;	
	height:5px;	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-webkit-animation-name: bounce_circular;
 	-webkit-animation-duration: 0.7s;
 	-webkit-animation-iteration-count: infinite;
 	-webkit-animation-direction: linear;
	}
#circular_1{
	margin-top:25px;
	margin-left: 25px;
 	-webkit-animation-delay: .3s;
}
#circular_2{
	margin-left:1px;
	margin-top:13px;
 	-webkit-animation-delay: .4s;
}
#circular_3{
	margin-top:9px;
	margin-left: 7px;
 	-webkit-animation-delay: .5s;
}
#circular_4{
	margin-left:7px;
	margin-top:13px;
 	-webkit-animation-delay: .6s;
}
#circular_5{
	margin-left:60px;
	margin-top:-4px;
 	-webkit-animation-delay: .7s;
}
#circular_6{
	margin-left:-10px;
	margin-top:8px;
 	-webkit-animation-delay: .8s;
}
#circular_7{
	margin-left:-22px;
	margin-top:13px;
 	-webkit-animation-delay: .9s;
}
#circular_8{
	margin-left:30px;
	margin-top:-11px;
 	-webkit-animation-delay: 1s;
}
@-webkit-keyframes bounce_circular{
	0%{-webkit-transform:scale(1);}
	100%{-webkit-transform:scale(.3);}
}


/*.prism-player{
	background: transparent !important;
}
.prism-big-play-btn,.prism-cc-btn{
	display: none !important;
}
*/